"use strict";
Object.defineProperties(exports, { __esModule: { value: true }, [Symbol.toStringTag]: { value: "Module" } });
const FieldIndustry = require("./FieldIndustry.vue.js");
const install = require("../../../utils/install.js");
const MobileFieldIndustry = install.default.withInstall(
  "MobileFieldIndustry",
  FieldIndustry.default
);
exports.MobileFieldIndustry = MobileFieldIndustry;
exports.default = MobileFieldIndustry;
